Bug 236552 - multimedia/tautulli: Update to 2.1.28
Summary: multimedia/tautulli: Update to 2.1.28
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-15 13:08 UTC by Christer Edwards
Modified: 2019-03-18 11:57 UTC (History)
1 user (show)

See Also:


Attachments
patch (1.58 KB, text/plain)
2019-03-15 13:08 UTC, Christer Edwards
no flags Details
poudriere testport (22.52 KB, text/plain)
2019-03-15 13:08 UTC, Christer Edwards
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christer Edwards 2019-03-15 13:08:13 UTC
Created attachment 202882 [details]
patch

v2.1.28 (2019-03-10)

Monitoring:
 - New: Added secure/insecure connection icon on the activity cards. Requires Plex Media Server v1.15+.

Other:
 - Change: Improved mass deleting of all images from Cloudinary. Requires all previous images on Cloudinary to be manually tagged with "tautulli". New uploads are automatically tagged.
Comment 1 Christer Edwards 2019-03-15 13:08:34 UTC
Created attachment 202883 [details]
poudriere testport
Comment 2 Christer Edwards 2019-03-15 13:09:37 UTC
Full release notes: https://github.com/Tautulli/Tautulli/releases/tag/v2.1.28
Comment 3 commit-hook freebsd_committer 2019-03-18 11:56:39 UTC
A commit references this bug:

Author: swills
Date: Mon Mar 18 11:56:02 UTC 2019
New revision: 496138
URL: https://svnweb.freebsd.org/changeset/ports/496138

Log:
  multimedia/tautulli: Update to 2.1.28

  PR:		236552
  Submitted by:	Christer Edwards <christer.edwards@gmail.com> (maintainer)

Changes:
  head/multimedia/tautulli/Makefile
  head/multimedia/tautulli/distinfo
  head/multimedia/tautulli/pkg-plist
Comment 4 Steve Wills freebsd_committer 2019-03-18 11:57:19 UTC
Committed, thanks!